 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1657672733205-689861d3299e.jpeg');
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 601px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 248px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  font-size: 1.5rem;
  margin: -11px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 96px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    line-height: 1.2;
    width: auto;
    margin-right: 50px;
    margin-left: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 643px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 24px 0 33px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 587px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-list-1 {
  width: 494px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 510px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-1 {
  width: 384px;
  min-height: 162px;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-2 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.u-section-2 .u-group-3 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.u-section-2 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 587px;
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-2 .u-text-7 {
  margin: 128px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-2 .u-list-1 {
    width: 470px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-right: 0;
    margin-left: 100px;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    margin-right: 0;
    margin-left: 100px;
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-3 {
    width: 340px;
    margin-right: 0;
    margin-left: 100px;
    height: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 484px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-2 .u-list-1 {
    width: 674px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-1 {
    width: 544px;
    min-height: 135px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-2 {
    width: 544px;
    min-height: 135px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-3 {
    width: 544px;
    min-height: 135px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    width: 435px;
    margin-left: 95px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 435px;
    margin-left: 95px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    width: 435px;
    margin-left: 95px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-group-1 {
    width: 330px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    width: 330px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-group-3 {
    width: 330px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 15px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 934px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 679px;
  background-image: url("images/photo-1649920679317-63b3ba99c9dd.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 340px;
  background-image: url("images/photo-1758520144417-e1c432042dec.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 340px;
  background-image: url("images/photo-1758518730250-9fde74eb4757.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 560px;
  }

  .u-section-3 .u-image-2 {
    min-height: 280px;
  }

  .u-section-3 .u-image-3 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-image-1 {
    min-height: 429px;
  }

  .u-section-3 .u-image-2 {
    min-height: 214px;
  }

  .u-section-3 .u-image-3 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1420px;
  }

  .u-section-3 .u-image-1 {
    min-height: 644px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 405px;
  }

  .u-section-3 .u-image-2 {
    min-height: 202px;
  }

  .u-section-3 .u-image-3 {
    min-height: 202px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 730px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 394px;
    grid-gap: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 905px;
  }

  .u-section-4 .u-image-1 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-4 .u-image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    margin-top: 22px;
  }

  .u-section-4 .u-image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-8 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-4 .u-text-1 {
    width: 213px;
    margin-top: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 485px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-5 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-5 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 44px;
    margin-top: 33px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-accordion-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 790px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 39px;
}

.u-section-6 .u-image-1 {
  min-height: 369px;
  background-image: url("images/photo-1758520144563-a2a0d43e4af8.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 332px;
  background-image: url("images/photo-1559523182-a284c3fb7cff.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 284px;
  background-image: url("images/photo-1758518731694-41ea7fa6a2d9.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 417px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1459499362902-55a20553e082.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 11px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-6 .u-image-1 {
    min-height: 304px;
  }

  .u-section-6 .u-image-2 {
    min-height: 274px;
  }

  .u-section-6 .u-image-3 {
    min-height: 234px;
  }

  .u-section-6 .u-image-4 {
    min-height: 344px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1828px;
  }

  .u-section-6 .u-image-1 {
    min-height: 466px;
  }

  .u-section-6 .u-image-2 {
    min-height: 420px;
  }

  .u-section-6 .u-image-3 {
    min-height: 358px;
  }

  .u-section-6 .u-image-4 {
    min-height: 527px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-6 .u-image-1 {
    min-height: 350px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 315px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 269px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 395px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 220px;
  }

  .u-section-6 .u-image-2 {
    min-height: 198px;
  }

  .u-section-6 .u-image-3 {
    min-height: 169px;
  }

  .u-section-6 .u-image-4 {
    min-height: 249px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 610px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 250px;
  background-image: url("images/photo-1551135049-8a33b5883817.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-image-2 {
  min-height: 250px;
  background-image: url("images/photo-1517048676732-d65bc937f952.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 500px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-image-3 {
  min-height: 250px;
  background-image: url("images/photo-1551836022-4c4c79ecde51.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-image-4 {
  min-height: 250px;
  background-image: url("images/photo-1577962917302-cd874c4e31d2.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-7 .u-image-1 {
    min-height: 206px;
  }

  .u-section-7 .u-image-2 {
    min-height: 206px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 412px;
  }

  .u-section-7 .u-image-3 {
    min-height: 206px;
  }

  .u-section-7 .u-image-4 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1530px;
  }

  .u-section-7 .u-image-1 {
    min-height: 237px;
  }

  .u-section-7 .u-image-2 {
    min-height: 237px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-3 {
    min-height: 473px;
  }

  .u-section-7 .u-image-4 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1532px;
  }

  .u-section-7 .u-image-1 {
    min-height: 356px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 356px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 355px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 355px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-7 .u-image-1 {
    min-height: 224px;
  }

  .u-section-7 .u-image-2 {
    min-height: 224px;
  }

  .u-section-7 .u-image-3 {
    min-height: 224px;
  }

  .u-section-7 .u-image-4 {
    min-height: 224px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 752px;
}

.u-section-8 .u-group-1 {
  width: 827px;
  min-height: 584px;
  background-image: none;
  height: auto;
  margin: 50px auto 60px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-form-1 {
  height: 449px;
  margin: 19px 20px 0 44px;
}

.u-section-8 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-8 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-input-4 {
  font-size: 1.25rem;
}

.u-section-8 .u-label-5 {
  width: 100px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 100%;
  padding: 18px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-form-1 {
    width: 703px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
  }

  .u-section-8 .u-form-1 {
    width: 660px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-form-1 {
    width: 320px;
  }
} .u-section-9 {
  min-height: 500px;
}